#ArtForms {
	background-color:#f0f4f7;
}
#artforms-box {
	width:545px;
}
#artforms-buttons {
	width:100%;
	background-color:#FFF;
	padding-top:15px;
}
#artforms-box .inputbox, #artforms-box .inputboxtxt {
	border:1px solid #C2C2C2;
	padding:1px 3px;
	width:276px;
	margin:3px 0px;
}
#artforms-box .inputboxtxt {
	height:94px;
}

.artformstextarea-txt{
	padding-bottom:25px;
}

#artforms-reqtext{
float:left;
font-style:italic;
font-size:11px;
padding:1px 0px 20px 115px;
margin:10px 0px;
margin-top:-30px;
}
.artforms-errorfield {
	margin: 2px 0px 2px;
	padding: 5px 15px 5px 5px;
	background:#f0f4f7;
	text-align: left;
	color: red;
	background-image: url(/Images/AS/minierror.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
}
